.header-bottom-usha{
    width: 100%;
    height: auto;
}
.header-bottom-usha .main{
    width: 100%;
}
.header-bottom-usha .main ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
}
.header-bottom-usha .main ul li a{
    position: relative;
    color: var(--text-color-three);
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    margin: 0 3px;
    text-align: left;
    padding: 14.5px 0px !important;
    text-transform: uppercase;
    transition: all 0.3s ease;
}
.header-bottom-usha .main ul li .drop-down{
    position: absolute;
    left: 26%;
    /* top: 35%; */
    width: 49%;
    height: 150px;
    opacity: 0;
    visibility: hidden;
    z-index: 9999;
    border: none;
    border-radius: 5px;
    background: var(--white-color-rgb);
    box-shadow: 0px 3px 10px 0px rgba(100, 100, 100, 0.5);
    border: 1px solid #235d8c13;
    padding: 0px 20px;
    text-align: left;
    display: flex;
    align-items: center;
    overflow: hidden;
    cursor: pointer;
    transition: opacity 1s ease, transform 1s ease;
    transform: translateY(10px);
}
.header-bottom-usha .main ul li .drop-down{
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-bottom-usha .main ul li .drop-down .sub-menu{
    width: 65%;
    height: auto;
}

.header-bottom-usha .main ul li .drop-down .sub-menu-image{
    width: 35%;
    height: auto;
}
.header-bottom-usha .main ul li:hover .drop-down{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}



